Show / Hide Table of Contents

# Struct BeastReputationWork

##### Inherited Members

System.ValueType.Equals(System.Object)
System.ValueType.GetHashCode()
System.ValueType.ToString()
System.Object.Equals(System.Object, System.Object)
System.Object.GetType()
System.Object.ReferenceEquals(System.Object, System.Object)

###### Namespace: FFXIVClientStructs.FFXIV.Application.Network.WorkDefinitions

###### Assembly: FFXIVClientStructs.dll

##### Syntax

    public struct BeastReputationWork

### Fields

| Improve this Doc View Source

#### Rank

##### Declaration

    public byte Rank

##### Field Value

Type | Description
--- | ---
System.Byte |

| Improve this Doc View Source

#### Value

##### Declaration

    public ushort Value

##### Field Value

Type | Description
--- | ---
System.UInt16 |